Subject: Re: bug#13094: Problem with emacsclient not raising frame is back -- regression

From: [email-masked]
Date: Fri, 04 Jan 2013 16:07:29 -0500

Chong Yidong <[email-masked]> writes:

> [email-masked] writes:
>
>> There appears to be a regression in terms of this bug using the
>> latest branch version available for MS Windows (24.2.91, bzr 111040):
>
> Could you bisect to find the commit which caused this problem to occur?

I only have the provided Windows binaries.

I'll see if I can hunt them down and see which Bzr version first
exhibited the regression.

(FWIW, emacsclient.exe from Lennart's patch version against Gnu Emacs
Bzr revision: 111393 works just fine.)

GNU Emacs 23.1.50.1 (i386-mingw-nt6.1.7601) of 2009-11-03 on
LENNART-69DE564 (patched)

Thanks.